Album: Stuck funkin DEMO ost
Date: February 29, 2024
Date Added: April 13, 2024
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/sets/stuck-funkin-demo-ost
Cover Artists:
- Stuck Funkin'
Art Tags:
- Gamzee
- AH
- Boyfriend (Friday Night Funkin')
- Lord English
Wallpaper Style: 'opacity: 0.4;'
Wallpaper File Extension: png
Cover Art File Extension: jpg
Track Art File Extension: jpg
Wallpaper Artists:
- Stuck Funkin'
Color: '#a34bff'
Groups:
- Fandom
Commentary: |-
    <i>The Creator:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/sets/stuck-funkin-demo-ost))
    this is the official ost of the homestuck mod [stuck funkin gamzee bad days](https://gamebanana.com/wips/76086) enjoy it bro :o)
---
Track: Finis Mortis
Duration: 3:10
Artists:
- Dash net
Cover Artists:
- mikeart
Art Tags:
- Lord English
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/finis-mortis
Commentary: |-
    <i>Dash net:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/finis-mortis))
    the name of this song is in Latin
---
Track: Finis Mortis Instrumental
Duration: 3:10
Artists:
- Dash net
Cover Artists:
- mikeart (art)
- The Creator (edits)
Art Tags:
- Lord English
Referenced Tracks:
- Finis Mortis
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/finis-mortis-instrumental
---
Track: AnCeStOr RaGe
Duration: 2:20
Artists:
- Dash net
Cover Artists:
- mikeart
Art Tags:
- The Grand Highblood
- 'cw: blood'
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/ancestor-rage
Commentary: |-
    <i>Dash net:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/ancestor-rage))
    the grand highblood is disgusted to see boyfriend is a little familiar with the sign on his shirt
---
Track: AnCeStOr RaGe Instrumental
Duration: 2:20
Artists:
- Dash net
Cover Artists:
- mikeart (art)
- The Creator (edits)
Art Tags:
- The Grand Highblood
- 'cw: blood'
Referenced Tracks:
- AnCeStOr RaGe
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/ancestor-rage-instrumental
---
Track: Garrystuck
Duration: 1:12
Artists:
- Jukdo
Cover Artists:
- Stuck Funkin'
Art Tags:
- Gamzee
Referenced Tracks:
- No More Nuzzles
- track:MeGaLoVania
- track:beatdown-strider-style
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/garrystuck
Commentary: |-
    <i>Jukdo:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/garrystuck))
    [[track:karkalicious|karkalicious]] vowels were used for karkat vowels and [BabyFawnLegs gmod models](https://steamcommunity.com/sharedfiles/filedetails/?id=104498895) were used
---
Track: Garrystuck instrumental
Duration: 1:12
Artists:
- Jukdo
Cover Artists:
- Stuck Funkin'
Art Tags:
- Gamzee
Referenced Tracks:
- Garrystuck
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/garrystuck-instrumental
---
Track: Strife Or Abscond
Duration: 3:13
Artists:
- Dash net
Cover Artists:
- mikeart
Art Tags:
- Gamzee
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/strife-or-abscond
Commentary: |-
    <i>Dash net:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/strife-or-abscond))
    song based on flight or fight itself takes reference to gamzee in murder mode panel
---
Track: Strife Or Abscond Instrumental
Duration: 3:13
Artists:
- Dash net
Cover Artists:
- mikeart (art)
- The Creator (edits)
Art Tags:
- Gamzee
Referenced Tracks:
- Strife Or Abscond
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/strife-or-abscond-instrumental
---
Track: WILWC
Duration: 2:23
Artists:
- ELGATOBN
Cover Artists:
- mikeart
Art Tags:
- Gamzee
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/wilwc
Commentary: |-
    <i>ELGATOBN:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/wilwc))
    this song is based on the idea of TheOdd1sOut's video of the same name [why i love weeb comics](https://youtu.be/KCHT6a53OqY) yep just because gamzee appears in it
---
Track: WILWC Inst
Duration: 2:23
Artists:
- ELGATOBN
Cover Artists:
- mikeart (art)
- The Creator (edits)
Art Tags:
- Gamzee
Referenced Tracks:
- WILWC
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/wilwc-inst
---
Track: '[S] Game Over :o)'
Duration: 1:36
Artists:
- Dash net
Cover Artists:
- Stuck Funkin'
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/s-game-over-o
Commentary: |-
    <i>Dash net:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/s-game-over-o))
    you died for noob :o)
---
Track: Honk Sad
Duration: 0:55
Artists:
- Dash net
Cover Artists:
- Stuck Funkin'
Art Tags:
- LoTaM
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/honk-sad
Commentary: |-
    <i>Dash net:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/honk-sad))
    honk Honk Honk HONK honk Honk
---
Track: Look The Honk
Duration: 1:08
Artists:
- Dash net
Cover Artists:
- Stuck Funkin'
Art Tags:
- Boyfriend (Friday Night Funkin')
- Trolls' meteor
#Referenced Tracks:
#- 
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/look-the-honk
Commentary: |-
    <i>Dash net:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/look-the-honk))
    this track is based entirely on Track 22 of the [[album:coloUrs-and-mayhem-universe-a|coloUrs and mayhem: Universe A]] purple bard album by Gec.
---
Track: Quiet Place
Duration: 1:36
Artists:
- ELGATOBN
Cover Artists:
- Stuck Funkin'
Art Tags:
- Earth
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/quiet-place
Commentary: |-
    <i>ELGATOBN:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/quiet-place))
    RPG THEME BE LIKE!!!!!!
---
Track: Soul Happy
Duration: 0:59
Artists:
- Dash net
Cover Artists:
- Stuck Funkin'
Art Tags:
- Boyfriend (Friday Night Funkin')
- Battlefield
#Referenced Tracks:
#- 
URLs:
- https://soundcloud.com/fnf-stuck-funking-account/soul-happy
Commentary: |-
    <i>Dash net:</i> ([SoundCloud description](https://soundcloud.com/fnf-stuck-funking-account/soul-happy))
    a rare dream world
